
h1 {
    line-height: 130%;
}
div#sitemenu a {
    clear: both;
    color: #6E6E6E;
    font: bold 15px thyssen J regular,Arial Regular;
    margin-left: 5px;
    text-decoration: none;
}
div#sitemenu a:hover {
    border-bottom: 1px dotted #317082;
    color: #8B8B8B;
}
/*
body {
    -webkit-user-select: none; -khtml-user-select: none;-moz-user-select: none;-o-user-select: none;-ms-user-select: none;user-select: none;
	width: 95%;}
*/
.resim {
    border-color: transparent;
    display: block;
    height: 135px;
    margin-bottom: 10px;
    margin-left: 30px;
    margin-top: 10px;
    width: 165px;
}
li a:hover {
    background: none repeat scroll 0 0 #FDFDFD;
}
.kat {
    float: left;
    height: 200px;
    margin-left: 10px;
    margin-bottom: 2em;
	padding: 5px;
    text-align: center;
    width: 180px;

}
.seperat {
    clear: both;
}
#tag, .hreview-aggregate, .apps {
    display: none;
}
.resblock {
    border: 0 solid silver;
    margin-left: 10px;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-right: 5px;
}
.katlink {
    color: #2B2B2B;
    font: bold 13px/1.3em Tahoma,Arial,Helvetica,sans-serif;
    text-decoration: none;
} 

.kat .katlink span {
    margin-left: 2em;
}

span#baslikyazi {
    color: #1E5190;
    display: block;
    font: bold 17px arial;
    margin-bottom: 1em;
}
h1#baslikyazi {
    color: #2F2F2F;
    font: bold 17px arial;
    margin: 2em 0 2em 2em;
    text-transform: capitalize;
}
h2#byazi {
    color: #1E5190;
    display: inline;
    font: bold 17px arial;
    margin-top: 1em;
    text-transform: capitalize;
}
h3.mavi em {
    color: #414D69;
    font: bold 12px/1.3em Comic Sans MS,verdana,arial,helvatica;
}
.baslik {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 300px;
    margin-bottom: 10px;
    width: 100%;
}
#sembol {
    background-image: url("images/sanayitipi.jpg");
    background-position: left 50%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 200px;
    width: 100%;
}



.what {
    border: 0 none;
    bottom: 15px;
    left: unset;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: fixed;
    text-align: center;
    z-index: 16000160;
}
.what a {
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	text-decoration:none;
	font: bold 16px Verdana;
}
.whatl {
    position: relative;
    float: right;
    margin-left:15px;
    margin-top: 6px;
}
.whatl a {
    width: 135px;
    height: 40px;
    display: block;
    float: left;
}
.whatsa {
    padding: 5px 10px 5px 10px;
    line-height: 18px;
    max-height: 34px;
    max-width: 135px;
    overflow: hidden;
    word-wrap: break-word;
    font-size: 16px;
    background: #2d9028;
    border-radius: 5px;
    float: left;
    color: #ffffff;
}
.whatsa:before, .whatsa:after {
    content: '';
    position: absolute;
    background: #2d9028;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    left: -5px;
    top: 40%;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    z-index: 1;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}


@media (max-width: 600px){
  div#sembolm { 
  background-image: url("images/sanayitipi_m.jpg");
    background-position: left 50%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 200px;
    width: 100%; 
  }
  a#sembol1{display:none;}
  a#sembol2{display:inline !important; }
.what {
    margin 0;
    border 0;
    position fixed;
    z-index 16000160;
    text-align center;
    overflow hidden;
    bottom 0;
    right 0;
    left: unset;
    padding 10px 5px;
    background rgba(0, 0, 0, .7);
    width 100%;
    display:block !important;
}
}


.resblock:hover {
}
.arama, .ac_input {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font: 18px arial,sans-serif bold;
    height: 35px;
    margin: 0;
    outline: medium none;
    padding: 5px 38px 0 6px;
    vertical-align: top;
    width: 42%;
}
.arainput {
    background: url("images/ara.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: white;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    margin-left: 10px;
    text-align: center;
    top: 15px;
    width: 5em !important;
}
.arainput:hover {
    background: url("images/arah.png") no-repeat scroll 0 0 transparent;
}
div#arama {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    padding: 10px;
    width: 93%;
}
.basamak {
}
.ara {
}
div#menulist {
    background-color: #F1F3E9;
    border: 0 solid #C9D7F1;
    float: left;
    margin-top: 10px;
    padding-bottom: 10px;
    width: 1200px;
}
.footer {
    margin-bottom: 20px;
    min-height: 57px;
    padding-bottom: 20px;
    width: 100%;
}


.black_overlay {
    background-color: black;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.a2a_menu_powered_by, .a2apage_powered_by {
    display: none !important;
}
.white_content {
    background-color: white;
    border: 16px solid orange;
    display: block;
    height: 50%;
    left: 25%;
    overflow: auto;
    padding: 16px;
    position: absolute;
    top: 25%;
    width: 50%;
    z-index: 1002;
}
.altmenulist {
    float: left;
    height: auto;
    margin: 18px 0 0;
    width: 180px;
}
.altmenulist UL {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 14px;
}
.altmenulist LI {
    color: #222222;
    font-size: 12px;
    font-weight: bold;
}
.altmenulist LI A {
    color: #666666;
    font-weight: normal;
    text-decoration: none;
}
.agaclist {
    background: none repeat scroll 0 0 #F1F3E9;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-top: 5px;
}
.agaclink {
    color: #2B2B2B;
    font: bold 13px/1.3em Tahoma,Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.agaclink:hover {
    text-decoration: underline;
}
#payForm {
    visibility: hidden;
}
tr:last-child a {
    display: none !important;
}
tr + tr td a {
    display: none !important;
}
#VolusionLiveChat {
    float: left !important;
}
div.musterimenu li a {
    color: #6E6E6E;
    font-weight: bold;
    text-decoration: none;
}
div.musterimenu li a:hover {
    border-bottom: 1px dotted #317082;
    color: #307082;
}
div.musterimenu li {
    display: inline;
    margin: 10px;
    width: 300px;
}

div#innerWrapper a b{ 
display:none
}
div#innerWrapper div a span{ 
display:none
}

div.urunmakale {
    color: #000;
    display: block;
    font: 12px Arial,Helvetica,sans-serif;
    height: 10em;
    margin: 5em;
    overflow-y: scroll;
}
